Could not load dependent module ffx_fsr2_api_x64.dll. Error code 14001

If you did not find a solution, fill out the following template and remove this top text.

**RDR2 version?**1.0.1491.50_v3
**Up to date?**yes
**Legit or Pirate copy?**legit
**Steam/Epic Games/Social Club?**Social Club
**Windows version?**10
**Did you try to delete caches.xml and try again?**yes
**Error screenshot (if any)**yes
System specifications 16g ram, nvidia geforce rtx 2060 , Intel(R) Core™ i5-10400F
**What did you do to get this issue?**From one day to the next I stopped being able to start REDM
What server did you get this issue on? None, I can’t even open the launcher
Latest CitizenFX_log file i have
.dmp files/report IDs

If an issue with starting:
RDR2 folder screenshot
RDR2/x64/dlcpacks screenshot
Filepath to RedM folder
RedM client folder screenshot
**Did you try to disable/uninstall your Anti-virus?**yes
**Did you start Rockstar Games Launcher not as admin?**yes

image

Hello, this is a friendly reminder because this is your first time creating a topic (or it has been a while since your last topic) in this category.

Please note that most of the support is provided by the Cfx.re community on a voluntary basis. We ask you to be patient; there is no guarantee we have a solution to your problem(s). To avoid unnecessary/duplicate topics, please browse the forums before creating a topic.

To improve your chances of your issue(s) being solved, please provide as much information as possible about the issue(s) you are having. Also —whenever possible— please use the template given to you when creating a topic.

Thanks for keeping these forums tidy!
:mascot:

I’m in the same boat.

Same error here, i have tried: reinstaling the game (i only have the online version on steam), reinstaling rockstar, deleting caches, joining a seshion on the online version for 30 minutes, turning on and off firewalls, nothing seems to work. D:

Same think here. It came after RedM update.

Still not able to get in, Uninstalled, reinstalled, tried different install drives, still same error.

I got it to open redm by changing the build on the CitizenFX file, but when i tried to join a server they ask to update and then i get the same error

I can even open it even I try to change game build

One think that I found is that when you try to open RedM it opens multiple Rockstar Launcher and after those RedM crash.

Also it logout from Rockstar launcher if you try to start RedM.

My info…if it helps…

**RDR2 version?1491.50Up to date?**yes
**Legit or Pirate copy?**legit
**Steam/Epic Games/Social Club?**Steam
**Windows version?**11
**Did you try to delete caches.xml and try again?**yes
**Error screenshot (if any)**yes
System specifications 32g ram, nvidia geforce rtx 3080 , 12th Gen Intel(R) Core™ i7-12700k
**What did you do to get this issue?**From one day to the next I stopped being able to start REDM
What server did you get this issue on? None, I can’t even open the launcher
Latest CitizenFX_log file i have
.dmp files/report IDs

Is there any info that when this problem will be fixed?

I sure hope they do fix it. Missing my RedM

5 days without RedM D: considering formatting my pc.

I managed to solve it by upgrading to Windows 11, but anyone who has Windows 11 can already downgrade.

Same here, I’m on a legit copy of RDR 2 bought from the Rockstar Games launcher, my game is modded tho, but I don’t think that has to do anything with this

I’m still suffering from this issue. I’ve tried every day for the last week. No one else seems to even know there’s a problem. I’ve reinstalled RedM, I’ve reinstalled RDR2, I’ve updated drivers. I’m not going to install windows 11 just to get my game working, that’s absurd.

There must be a fix for this. Please, someone on the RedM team or who has been here before, don’t just abandon this issue. If you have a solution, please let us know. This really sucks.

I’m also suffering from the same issue. Please let me know, if you find a solution :slight_smile:

SavedBuildNumber=1436
SavedBuildNumber=1436
UpdateChannel=canary

Just put the code above in Citizen fx

This allowed me to launch RedM, but this is an outdated build number. Connecting to a server using the most up to date RedM (1491) results in the game restarting to enable that build, and then the same old ffx_fsr2_api_x64.dll error. I appreciate the attempt to help though.

I guess I just can’t play RedM anymore :confused:

1 Like